.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1680px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -129px;
}

#u71
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	position: relative;
	left: -100px;
}

#u71_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u72
{
	z-index: 3;
	width: 338px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 40%;
	background: #1E1E1E url("../images/logo_top.png") no-repeat center top;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 564px;
}

#u79-5
{
	z-index: 4;
	width: 103px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 957px;
}

#u79-3
{
	padding-top: 16px;
}


#gg
{
		width: 960px;
	border-style: none;
	padding: 0px;
	margin: 0px;
	border: 0px;
}